| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iLightingManager Struct Reference

Inheritance diagram for iLightingManager:

[legend]
List of all members.

## Detailed Description

Definition at line 25 of file lighting.h.

The documentation for this struct was generated from the following file:

- ivideo/lighting.h